Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Sep 2020 08:03:49 -0400

Chat transcript

	

	Vincent Tue, 09/15/20 07:54:32 pm Asia/Manila
	
		Hello, would you like to talk about our services?

	Visitor 07:54:32 pm
	
		hi

	Vincent 07:54:40 pm
	
		Hi
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 07:54:58 pm
	
		there is an issue in the DC?
	
		our servers have packet drops

	Vincent 07:55:36 pm
	
		Are you an existing customer?

	Visitor 07:55:42 pm
	
		yes
	
		i called your number going to vm

	Vincent 07:56:27 pm
	
		Please allow me a moment to check this for you.
	
		Thank you for your patience
	
		May I have your Server ID?

	Visitor 07:58:10 pm
	
		server IP 67.227.80.71
	
		multiple servers are affected

	Vincent 07:58:43 pm
	
		You can always contact our support team directly on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		However, I'm escalating your concern and soon someone will get back to you.
	
		Is that okay with you?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 08:03:23 pm
	
		Vincent archived the chat

	8m 51s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com